#toTop {display: none!important;}
.footer-container { background: #232323; }
.footer-container .header-usps {margin-bottom: 20px;}
.footer-container .footer-info {background-color: transparent;}

footer p {line-height: 1.5; margin: 0;}
footer a, footer a span {color: #fff; text-decoration: none; transition: color 300ms ease-in-out 0s;}
footer a:hover, footer a:hover span { color: #232323; text-decoration: none;}

/* -----------------------------------------
   Footer level 1
----------------------------------------- */
footer .footer1 { background-color: #fff; color: #232323; /* padding: 38px 0px 26px; */ }
footer .footer1 h4, .footer-container .footer1 a, footer .footer1 p, footer .footer1 strong {color: #232323;}
footer .footer1 h4 { text-transform: initial; line-height: 1.1; text-align: left; margin-bottom: 11px; margin-top:0px; font-size: 20px; font-weight: bold; font-family: 'BrandonText-Regular',helvetica,sans-serif; }
footer .footer1 p + form { margin-top: 11px; display: block; }
footer .footer1 .socials h4 { text-align: left; }
footer .footer1 .socials .table { display: table; margin: 0 auto; }
footer ul.footLinks li a { line-height: 60px; }
footer h4.voucherTag { background-color: #f2434d; color: #fff; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1); display: inline-block; width: auto; text-transform: uppercase; padding: 5px 6px; position: relative; top: -5px; }

/* -----------------------------------------
   Footer Socials
----------------------------------------- */
.footer2 ul.artist-socials { margin-bottom: 10px; }
.footer2 ul.artist-socials li { margin-right: 10px; width: 32px; }
.footer2 ul.artist-socials li a { margin: 0 1px; width: 32px; height: 32px; line-height: 32px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.footer2 ul.artist-socials li a { background: #fff; font-size: 18px; padding: 0; }
.footer2 ul.artist-socials li a span { color: #232323; }
.footer2 ul.artist-socials li a:hover { background: #faa93c; color: #fff; }
/*
.footer1 ul.artist-socials li.facebook a { background-color: #3d5fa6; }
.footer1 ul.artist-socials li.twitter a { background-color: #00aced; }
.footer1 ul.artist-socials li.pinterest a { background-color: #c81e25; }
.footer1 ul.artist-socials li.google a { background-color: #d44937; }
.footer1 ul.artist-socials li.youtube a { background-color: #c81e25; } 
*/

/* -----------------------------------------
   Footer Form
----------------------------------------- */
#footerEmailSubmit form {display: block; width: 100%;}
#email_footer .large-9 { width: 80%; }
#email_footer .small-offset-1 { margin: 0; width: 20%; }
#email_footer input, #email_footer button { color: #2a363e; padding: 11px 8px 10px; height: 36px; font-size: 15px; border: none; }
#email_footer input {background-color: #eaeff0; line-height: 15px; display: inline-block; width: 100%; outline: none; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
#email_footer input[type=text]:focus {outline: none; border: 1px solid #ED2791; display: inline-block;}
#email_footer button {background-color: #ED2791; color: #eaeff0; width: 47px; display: block; margin: 0; cursor: pointer; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }

#email_footer .validation-advice {clear:both; min-height:13px; margin:3px 0 0; padding-left:17px; font-size:10px; line-height:13px; background:url(../../images/validation_advice_bg.gif) 2px 1px no-repeat; color:#f00; width: 220px; float: left }
#email_footer .validation-failed {border:1px dashed #f00 !important; background:#faebe7 !important; }
#email_footer .validation-passed {}
#email_footer p.required { font-size:10px; text-align:right; color:#f00; }
#formSuccess {color: #eaeff0; margin-top: 8px;}

/* -----------------------------------------
   Footer level 2
----------------------------------------- */
.getmusic footer .footer2,
.store-getmusicau footer .footer2 { padding: 38px 0 28px; }
footer .footer2 h4 { text-transform: initial; text-align: left; font-size: 20px; color:#fff; padding: 0; margin: 0 0 9px 0; line-height: 23px; font-family: 'BrandonText-Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 700; }
.footer2 li a, ul.contact_footer li { color: #fff; font-size: 14px; line-height: 2.2; }
.footer2 li a:hover, footer .footer2 a:hover, footer .footer2  a:hover span { color: #faa93c; }
footer .footer2 .contacts img { width: 45%; margin-top: 5px; }
footer .footer2 .contacts p { color: #fff; font-size: 0.9em; margin-bottom: 10px; }

.getmusic footer.footer3,
.store-getmusicau footer.footer3 { background: #1c1c1c; }
.getmusic footer.footer3 li,
.getmusic footer.footer3 li a,
.store-getmusicau footer.footer3 li,
.store-getmusicau footer.footer3 li a { color: #7b7b7b; }
.getmusic footer.footer3 li a:hover,
.store-getmusicau footer.footer3 li a:hover { color: #fff; }

/* Customer Support Icons */
ul.contact_footer li {position: relative; }
ul.contact_footer li .screen-reader-text {position: inherit; top: auto; left: auto;}
.support-email:before { content: "\e600"; }
.support-chat:before { content: "\e601"; }
.support-phone:before { content: "\e602"; }

/* Formats */
[class^="format-"], [class*=" format-"] { font-family: 'formats'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }
[class^="support-"], [class*=" support-"] { font-family: 'customer-support'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }
[class^="format-"] span, [class*=" format-"] span { font-family: 'BrandonText-Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding-left: 10px; }
.format-MP3:before { content: "\e602"; }
.format-CD:before { content: "\e607"; }
.format-DVD:before { content: "\e607"; color: #C3872B; }
.format-Bluray:before { content: "\e607"; color: #0073BA; }
.format-Vinyl:before { content: "\e606"; }
.format-Headphones:before { content: "\e601"; }
.format-Clothing:before { content: "\e60d"; }
.format-iPhone.Accessory:before { content: "\e604"; }
.format-iPad.Accessory:before { content: "\e605"; }
.format-Book:before { content: "\e608"; }
.format-Merchandise:before { content: "\e60f"; }
.format-Deluxe:before { content: "\e60e"; }
.format-Super.Deluxe:before { content: "\e609"; }
.format-Boxset:before { content: "\e609"; }
.format-data:before { content: "\e600"; }
.format-ticket:before { content: "\e60a"; }

/* -----------------------------------------
   Footer level 3
----------------------------------------- */
footer.wpRow {padding: 15px 0 5px 0;}
ul.footLinks { margin: 0 0 17px 0; padding: 0; list-style: none; overflow: hidden; font-size: 13px; line-height: 60px;}
ul.footLinks > li { list-style: none; float: left; margin-left: 15px; display: block; }
ul.footLinks > li:first-child { margin-left: 0; }
ul.footLinks > li > * { display: block; }
.getmusic ul.footLinks > li.shipping-returns,
.store-getmusicau ul.footLinks > li.shipping-returns { display: none; }

footer .safeShopping { text-align: center; text-transform: uppercase; float: right;  }
/* footer .safeShopping a { background-image: url("../../images/sprite.png"); background-color: transparent; background-repeat: no-repeat; display: inline-block; height: 60px; vertical-align: middle; margin: 0 15px 0 15px; } */
footer .safeShopping .footerSafeLogos {background-position: 0 -1326px; width: 93px;}
footer .safeShopping .fastShipping {background-position: -100px -1326px; width: 61px;}
footer .safeShopping .footerCCards {background-position: -166px -1326px; width: 173px;}

/* Footer Shopping Logos */

/*
[data-icon]:before { content: attr(data-icon); }
[data-icon]:before,
.bf-cc-amex:before,
.bf-cc-discover:before,
.bf-cc-mastercard:before,
.bf-cc-paypal:before,
.bf-cc-stripe:before,
.bf-cc-visa:before,
.bf-paypal:before,
.bf-cc-verisign:before,
.bf-paypal-square:before{ display: inline-block; font-family: "brandfont"; font-size: 2.5em; line-height: 1.9em; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: inherit; text-transform: none;  -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased;}
.bf-cc-amex:before { content: "\e607"; color: #005277; }
.bf-cc-mastercard:before { content: "\e602"; color: #000066; }
.bf-cc-paypal:before { content: "\e622"; color: #0079c1; }
.bf-cc-visa:before { content: "\e601"; color: #36439b; }
.bf-cc-verisign:before { content: "\e60c"; color: #a21f4b; font-size: 3.5em; line-height: 1.1em; }
*/


footer .safeShopping > li { float: left; margin-left: 0;}
footer .safeShopping .safe-shopping { margin: 0 1em; }

/* Footer Payment Logos 2016 */

.footLinks li .bf-cc-visa,
.footLinks li .bf-cc-mastercard,
.footLinks li .bf-cc-amex,
.footLinks li .bf-cc-paypal {
	background: url("../../images/payment-logos.png") no-repeat;
	background-size: 265px 35px;
	display: inline-block;
	width: 65px;
	height: 71px;
}

.footLinks li .bf-cc-visa { background-position: 0px 12px; }
.footLinks li .bf-cc-mastercard { background-position: -66px 12px; }
.footLinks li .bf-cc-amex { background-position: -130px 12px; }
.footLinks li .bf-cc-paypal { background-position: -193px 12px; }